<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pengajuan_pemutihans', function (Blueprint $table) {
            $table->text('keterangan_operator')->nullable()->after('bukti_izin_dosen');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pengajuan_pemutihans', function (Blueprint $table) {
            $table->dropColumn('keterangan_operator');
        });
    }
};
